@import '../../index.css';
.name {
    font-weight: bold;
    color: var(--card-blue);
    margin: 0;
}

.value {
    color: var(--indigo);
    margin: 0;
}

.basis--one {
    flex-basis: 70%;
}

.basis--two {
    flex-basis: 30%;
    display: flex;
    justify-content: flex-end;
}

.search--box {
    border: 1px solid var(--grey);
    border-radius: 0.5rem;
    outline: none;
    padding: 0 1rem;
    height: 2rem;
    width: 15rem;
}

.filter--props {
    display: flex;
    justify-content: space-between;
}

.select--location {
    flex-basis: 20%;
}

.location--par {
    color: var(--card-blue);
}

.km--button {
    background-color: var(--card-blue);
    width: fit-content;
    border: none;
    outline: none;
    border-radius: 2rem;
}

.main--content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 7rem;
    grid-auto-flow: row;
    place-content: center;
    place-items: center;
    overflow-y: scroll;
    height: calc(100vh - 15rem);
}

/* ProviderCard styles */

.image {
    border-right: 1px solid var(--grey-halfOpacity);
    width: fit-content;
}

.details {
    padding: 1rem;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    width: 50ch;
}

.hospital--name {
    font-weight: 900;
    color: var(--card-blue);
}

.network--type {
    border-radius: 2rem;
    color: white;
    background-color: var(--link-active);
    height: fit-content;
    padding: 3px 10px;
    font-weight: 700;
    width: fit-content;
}
